@media only screen and (max-width: 1190px)
{
	.SiteWidth				{width:680px;}
	.HeaderLang img			{width:195px;}
	#HeaderLogo img			{width:200px;}
	#HeaderLogo             {float:left;padding:29px 0;}
	.HeaderLang.HeaderManu a{font-size:15px;}
	.HeaderManu a			{font-size:16px;}
	.HeaderLang td 	{padding: 0px 0px 0px 15px;}
	.HeaderLang td:nth-child(1) 	{padding:0px;}
	.HeaderManuOption 		{padding: 0px 0px 0px 20px;}
	#CenterCol				{width:280px;}
	.FooterInfo				{float:none;}
	.FooterInfoText			{display: table;margin:0px auto 0px auto;text-align:center;}
	.FooterContainer		{float:none;}
	.FooterTable			{margin:0px auto 0px auto;}
	.SideList				{bottom: 115px;width:680px;}
	.SlideContainer 		{width: 680px;}
	.slider1 				{width:680px;height:429px;}
	.white-right:before 	{display:block;content:''; height:0; width:0; border-width:12px 12px 12px 12px; border-style:solid; border-color:rgba(251,251,251,0) rgba(255,255,255,0) rgba(255,255,255,1) rgba(255,255,255,0); position:absolute; margin-top:-24px; margin-left:70px;  border-left-style:inset; }
	.GalleryContainer		{width:680px;height:auto;}
	.Picture  img			{width:680px;height:auto;}
	.GalleryContent			{padding:45px 45px 80px 45px;}
	.GalleryTitle			{padding-bottom:18px;text-align:left;}
	.TextHide				{display:none;}
	.GalleryContainer1		{display:block;width:680px;height:auto;text-align:center;background:#ffffff;}
	.white-bottom:before 	{display:block;content:''; height:0; width:0; border-width:12px 12px 12px 12px; border-style:solid; border-color:rgba(251,251,251,0) rgba(255,255,255,0) rgba(255,255,255,1) rgba(255,255,255,0); position:absolute;top: 552px;margin-left: -300px;border-top-style:inset; }
	.Images a img			{width:330px;height:442px;}
	.ImgSize a img			{width:350px;height:442px;}
	.GalleryLeft 			{padding-left:0px;}
	.SlideContainer			{display:none;}
	.Controls-Top			{padding: 23px 0px 0px 20px;float: left;}
	.Controls-Container 	{float:none;}
	.ControlsGalleryContainer{width:680px;}
	.Top					{padding:120px 0 130px 0;}
	.ThumbBar 				{display: none;}
	.LinkTop 				{padding: 30px 0 10px 0;height: 50px;text-align: center;}
	.ArticlePicture 		{}
	.ArticleText			{float:none;padding-bottom:10px;}
	.ArticleImg 			{float:none; padding: 0px 0px 60px 0px;border-right: 0;text-align: center;}
	.ArticlePicture img		{width:286px;}
	.ContactContainer		{padding:60px 25px 60px 25px;}
	.Contact				{width:284px;padding-right:10px;}
	
	.ContactForm input 		{width:220px;}
	.ContactForm label		{padding-right:0px;}
	.ContactForm textarea	{width:220px;}
	.Botton					{float:right;padding-top:5px;}
	.Botton input			{width:80px;}
	.Title					{font-size:26px;text-align:center;}
	
	
}

@media only screen and (max-width: 700px)
{
	.SiteWidth				{width:440px;}
	.HeaderManu 			{display:none;}
	#HeaderMenuPhone		{display:block;}
	.SlideContainer 		{width: 440px;}
	.slider1 				{width:440px;height:278px;}
	.white-right:before 	{display:block;content:''; height:0; width:0; border-width:12px 12px 12px 12px; border-style:solid; border-color:rgba(251,251,251,0) rgba(255,255,255,0) rgba(255,255,255,1) rgba(255,255,255,0); position:absolute; margin-top:-24px; margin-left:60px;  border-left-style:inset; }
	.GalleryContainer		{width:440px;height:auto;}
	.GalleryContent			{padding: 35px 35px 72px 35px;}
	.GalleryTitle			{padding-bottom:18px;text-align:left;}
	.TextHide				{display:none;}
	.GalleryContainer1		{display:block;width:440px;height:auto;text-align:center;background:#ffffff;}
	.white-bottom:before 	{display:block;content:''; height:0; width:0; border-width:12px 12px 12px 12px; border-style:solid; border-color:rgba(251,251,251,0) rgba(255,255,255,0) rgba(255,255,255,1) rgba(255,255,255,0); position:absolute;top: 552px;margin-left: -300px;border-top-style:inset; }
	.Images a img			{width:440px;height:auto;}
	.Picture  img			{width:440px;}
	.GalleryLeft 			{padding-top:23px;}
	.Top					{padding:120px 0 140px 0;}
	#HeaderLogo 			{float:none;text-align:center;padding:9px 0 9px 0;}
	#HeaderLogo img			{width:205px;}
	#LeftCol       			{width: 100%;float:none;}
	#CenterCol     			{float:none;width:100%;}
	#RightCol      			{width:100%;float:none;}
	.SideList				{width:440px;}
	.ControlsGalleryContainer{width:440px;}
	#cboxTitle				{top:0;background:url("/design/images/overlay-back.png");padding:5px 0 5px 0;font-size:15px;bottom:auto;color:#ffffff;}
	.NewsLink				{float:none;}
	.LinkTop 				{padding: 30px 0 10px 0;height: 50px;text-align: center;}
	.NewsContent img 		{padding: 0px 55px 26px 0px;}
	.ArticleContent			{padding: 54px 25px 25px 25px;}
	.ArticlePicture 		{float:none;text-align: center;}
	.ArticlePicture img		{width:380px;}
	.ArticleText			{float:none;width: 385px;padding-bottom:10px;}
	.ArticleImg 			{float:none; padding: 0px 0px 60px 0px;border-right: 0;text-align: center;}
	.ArticleImg img			{width:380px;}
	.ContactContainer		{padding:60px 25px 60px 25px;}
	.Contact				{width:390px;height:auto;padding-right:0px;border:0;margin: 0 auto 0 auto;float:none;}
	.ContactForm			{float:none;}
	.ContactForm input 		{width:307px;}
	.ContactForm label		{padding-right:0px;}
	.ContactForm textarea	{width:307px;}
	.ContactForm h2			{padding-bottom:40px;padding-top:40px;}
	.Botton					{float:right;padding-top:5px;}
	.Botton input			{width:80px;}
	.Title					{font-size:18px;text-align:center;}

@media only screen and (max-width: 460px)
{
	.SiteWidth				{width:307px;}
	.SideList				{width:307px;}
	.SlideContainer 		{width:307px;}
	.ControlsGalleryContainer{width:307px;}
	.slider1 				{width:307px;height:194px;}
	.white-right:before 	{display:block;content:''; height:0; width:0; border-width:12px 12px 12px 12px; border-style:solid; border-color:rgba(251,251,251,0) rgba(255,255,255,0) rgba(255,255,255,1) rgba(255,255,255,0); position:absolute; margin-top:-24px; margin-left:50px;  border-left-style:inset; }
	.GalleryContainer		{width:307px;height:auto;}
	.GalleryContent			{padding:25px 25px 45px 25px;}
	.GalleryTitle			{padding-bottom:10px;text-align:left;}
	.TextHide				{display:none;}
	.GalleryContainer1		{display:block;width:307px;height:auto;text-align:center;background:#ffffff;}
	.NewsBox				{padding:0 25px 20px 25px;}
	.NewsTitle				{padding: 30px 0px 10px;}
	.NewsLink				{float:none;}
	.LinkTop				{padding-top:30px;}
	.NewsContent img 		{padding: 0px 26px 16px 0px; width: 257px;}
	.Images a img			{width:307px;height:auto;}
	.Picture  img			{width:307px;}
	.GalleryLeft 			{padding-top:23px;}
	.FooterContainer		{padding-top: 5px;}
	.Top					{padding:120px 0 150px 0;}
	
	.ArticleContent			{padding: 34px 15px 15px 15px;}
	.ArticlePicture 		{float:none;text-align: center;}
	.ArticlePicture img		{width:278px;}
	.ArticleText			{float:none;width:278px;padding-bottom:10px;}
	.ArticleImg 			{float:none; padding: 0px 0px 30px 0px;border-right: 0;text-align: center;}
	.ArticleImg img			{width:278px;}
	
	.ContactContainer		{padding:60px 15px 60px 15px;}
	.Contact				{width:284px;padding-right:0px;border:0;margin: 0 auto 0 auto;float:none;}
	.ContactForm			{float:none;}
	.ContactForm input 		{width:207px;}
	.ContactForm label		{padding-right:0px;}
	.ContactForm textarea	{width:207px;}
	.Botton					{float:right;padding-top:5px;}
	.Botton input			{width:80px;}
	.Title					{font-size:21px;text-align:center;}
}